<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>About Fardan Mobl</title>
	<link rel="stylesheet" type="text/css" href="styles/1styles.css" />
	<link rel="stylesheet" type="text/css" href="styles/style.css" />
	<script type="text/javascript" src="scripts/html5shiv.js"></script>
</head>
<body>
	<div class="container">
		<!--Header
		================================================-->
		<div class="headercontent">
			<header>
				<!-- <h1  id="lgo" class="logo">fardan mobl toos</h1> -->
				<div class="line"></div>
				<nav>
					<menu class="cover">
						<li>
							<a id="home" href="index.html">
								<span class="top">home</span>
								<span>get back</span>
							</a>
						</li>
						<li>
							<a id="about" href="about.html">
								<span class="top">about</span>
								<span>about us</span>
							</a>
						</li>
						<li>
							<a id="gallery" href="gallery.html">
								<span class="top">gallery</span>
								<span>luxury collection</span>
							</a>
						</li>
						<li>
							<a id="life" href="products.html">
								<span class="top">fardan life</span>
								<span>what's new</span>
							</a>
						</li>
						<li>
							<a id="contact" href="contact.html">
								<span class="top">contact</span>
								<span>where to find us</span>
							</a>
						</li>
					</menu>
				</nav>
				<div class="line"></div>
			</header>
		</div>
		<!--Content Area
		=================================================-->
		<div class="aboutcontent">
			<div class="aboutb">
			<div class="aboutleft"><div class="h1"><h2>About us</h2><br/><div class="p"><p class="p">Fardan Mobl Toos industrial and production group with more than 35 years experience in producting wood and stuff also with using experienced employees and modern equipments in our duty of designing and producting could collect a collection with having knowledge about the requirements of the modern society.We are hopeful to solve your requirements in indoor decoration and furniturs.Please visit us in our branches. You can find their adress in "Contact" link at the top of the page.Also in the square next to this paragraph you see the map of our central branch.Thank you for visiting our website.Fardan Mobl Managing Team.</p></div></div></div>
			<div class="google"><iframe class="map" width="400" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.co.uk/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=%D9%85%D8%B4%D9%87%D8%AF+%D8%B3%D9%86%D8%A7%D8%A8%D8%A7%D8%AF+40&amp;aq=&amp;sll=36.305269,59.577956&amp;sspn=0.020543,0.038581&amp;doflg=ptk&amp;ie=UTF8&amp;hq=&amp;hnear=Sanabad,+Mashhad,+Khorasan+Razavi,+Iran&amp;t=m&amp;ll=36.307656,59.57963&amp;spn=0.027667,0.034246&amp;z=14&amp;iwloc=A&amp;output=embed"></iframe></div>
			</div>
		</div>
		<!--Footer
		=================================================-->
		<footer>
 			<div class="line"></div>
 			<p>Copyright ©2012 Fardan Mobl Toos - All rights reserved</p>
  			<p>Developed By: <a style="color: #D2AE7E;text-decoration:none;" href="https://github.com/1schools-projects/Fardanmobl.com">&#60;BiiiG/&#62;</a> Team</p>
 		</footer>
	</div>
</body>
</html>